FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2021 PLD Team
$Revision: 1.37 $
Powered by Linux.
Your IP: 3.238.96.184

ffmpeg 05571e36-939e-479d-bb78-74d55e57072c

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x86_64/FAIL/ffmpeg,05571e36-939e-479d-bb78-74d55e57072c.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2021/04/28 20:48:21
Runtime:0:00:00.190522

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • error: Failed build dependencies:
  • error 4
  • error: No files produced.

Content:

checking if we should skip the build
started at: Wed Apr 28 20:48:06 2021
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/05571e36-939e-479d-bb78-74d55e57072c/ffmpeg-4.4-1.src.rpm
fetched 9599999 bytes, 12507.3 K/s
installing srpm: ffmpeg-4.4-1.src.rpm
+ install -d /tmp/B.uEqyVt/BUILD /tmp/B.uEqyVt/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog ffmpeg-4.4-1.src.rpm
* Wed Apr 28 2021 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/ffmpeg.git;a=log;h=master
* Wed Apr 28 2021 Jakub Bogusz <qboosh@pld-linux.org> f31e113
- updated to 4.4 - libwavpack encoding support is gone - lensfun support temporarily disabled (requires devel version of lensfun) - added glslang patch (to use glslang built as shared library) * Thu Apr 15 2021 Jan Palus <atler@pld-linux.org> 80105e8
- add patches with support for v4l2 request api (disabled by default) * Sun Mar 07 2021 Jan Rękorajski <baggins@pld-linux.org> 3ea8020
- release 4 (by relup.sh) * Sun Mar 07 2021 Jan Rękorajski <baggins@pld-linux.org> a9e080d
- fix building with opencv4 and reenable build * Sun Mar 07 2021 Jan Rękorajski <baggins@pld-linux.org> 69c891d
- unconditional noarch subpackages * Sun Mar 07 2021 Jan Rękorajski <baggins@pld-linux.org> cff2b23
- release 3 (by relup.sh) * Sun Mar 07 2021 Jan Rękorajski <baggins@pld-linux.org> d1aee10
- disable opencv * Sat Mar 06 2021 Jan Rękorajski <baggins@pld-linux.org> 411e8a9
- release 2 (by relup.sh) * Sun Feb 21 2021 Jan Palus <atler@pld-linux.org> 8ebe383
- BRs for tar.xz source * Sun Feb 21 2021 Jan Palus <atler@pld-linux.org> c732abb
- updated source to https * Sun Feb 21 2021 Jan Palus <atler@pld-linux.org> 5214c3c
- up to 4.3.2 * Sun Jan 17 2021 Jakub Bogusz <qboosh@pld-linux.org> e6ee21a
- updated noarch rules; release 2 * Sun Jan 17 2021 Jakub Bogusz <qboosh@pld-linux.org> c177504
- added srt-1.4.1 patch (fixes srt 1.4.1+ compatibility) - bootstrap release 1.1 * Mon Jul 27 2020 Jakub Bogusz <qboosh@pld-linux.org> 02280f8
- added rav1e support on bcond (off by default) * Sun Jul 12 2020 Jan Rękorajski <baggins@pld-linux.org> fbd326e
- rel 1 * Sun Jul 12 2020 Jan Rękorajski <baggins@pld-linux.org> f887f60
- rel 0.1 for bootstrap * Sun Jul 12 2020 Jan Palus <atler@pld-linux.org> dc5f198
- up to 4.3.1 * Tue Jul 07 2020 Jan Rękorajski <baggins@pld-linux.org> 35a7821
- rel 3 * Tue Jul 07 2020 Jan Rękorajski <baggins@pld-linux.org> b4b9ebe
- rel 2.1 for bootstrap build * Sun Jul 05 2020 Jakub Bogusz <qboosh@pld-linux.org> 503d83e
- added glslang, rabbitmq, vulkan support (with bconds); updated other library versions + rpm -Uhv --nodeps --define '_topdir /tmp/B.uEqyVt' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --with bootstrap ffmpeg-4.4-1.src.rpm Updating / installing... ffmpeg-4.4-1 ######################################## + rm -f ffmpeg-4.4-1.src.rpm + install -m 700 -d /tmp/B.uEqyVt/BUILD/tmp + TMPDIR=/tmp/B.uEqyVt/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.uEqyVt' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --with bootstrap --target x86_64-pld-linux --define 'prep exit 0' /tmp/B.uEqyVt/ffmpeg.spec warning: line 272: It's not recommended to have unversioned Obsoletes: Obsoletes: libpostproc warning: line 469: It's not recommended to have unversioned Obsoletes: Obsoletes: libpostproc-devel warning: Could not canonicalize hostname: ymir Building target platforms: x86_64-pld-linux Building for target x86_64-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: warning: line 272: It's not recommended to have unversioned Obsoletes: Obsoletes: libpostproc rpm: warning: line 469: It's not recommended to have unversioned Obsoletes: Obsoletes: libpostproc-devel rpm: warning: Could not canonicalize hostname: ymir rpm: error: Failed build dependencies: rpm: glslang-devel >= 11 is needed by ffmpeg-4.4-1.x86_64 rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date th-test is up to date Retrieving diff::packages.ndir.2021.04.28-18.47.02.gz......................................done Loading [pndir]th-test... Applying packages.ndir.2021.04.28-18.47.02.gz... Writing /root/.poldek-cache/[...]/packages.ndir.gz... checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 31482 packages read poldek: Removed 2266 duplicate packages from available set poldek: glslang-devel-8.13.3743-1.x86_64: equal version installed, skipped poldek: Nothing to do no conflicts found checking BR rpm: warning: line 272: It's not recommended to have unversioned Obsoletes: Obsoletes: libpostproc rpm: warning: line 469: It's not recommended to have unversioned Obsoletes: Obsoletes: libpostproc-devel rpm: warning: Could not canonicalize hostname: ymir rpm: error: Failed build dependencies: rpm: glslang-devel >= 11 is needed by ffmpeg-4.4-1.x86_64 rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux installing BR: glslang\-devel + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' --upgrade glslang-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 31482 packages read Removed 2266 duplicate packages from available set glslang-devel-8.13.3743-1.x86_64: equal version installed, skipped Nothing to do building RPM using: set -ex; : build-id: 05571e36-939e-479d-bb78-74d55e57072c; TMPDIR=/tmp/B.uEqyVt/BUILD/tmp exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.uEqyVt' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --with bootstrap --target x86_64-pld-linux /tmp/B.uEqyVt/ffmpeg.spec + : build-id: 05571e36-939e-479d-bb78-74d55e57072c + TMPDIR=/tmp/B.uEqyVt/BUILD/tmp + exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.uEqyVt' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --with bootstrap --target x86_64-pld-linux /tmp/B.uEqyVt/ffmpeg.spec warning: line 272: It's not recommended to have unversioned Obsoletes: Obsoletes: libpostproc warning: line 469: It's not recommended to have unversioned Obsoletes: Obsoletes: libpostproc-devel warning: Could not canonicalize hostname: ymir error: Failed build dependencies: glslang-devel >= 11 is needed by ffmpeg-4.4-1.x86_64 Building target platforms: x86_64-pld-linux Building for target x86_64-pld-linux ended at: Wed Apr 28 20:48:20 2021, done in 0:00:00.190522 error: No files produced. + chmod -R u+rwX /tmp/B.uEqyVt/BUILD + rm -rf /tmp/B.uEqyVt/tmp /tmp/B.uEqyVt/BUILD + rm -rf /tmp/B.uEqyVt Begin-PLD-Builder-Info Build-Time: user:8.52s sys:1.64s real:14.69s (faults io:2 non-io:439540) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]